Follow-up Comment #5, bug #14333 (project freeciv):

> that options did you use to get this warning?

I don't do anything particular.  I configure with --enable-debug
--enable-auth.  My gcc version 4.3.3, maybe that's the point.


    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?14333>

_______________________________________________
  Message posté via/par Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to